
body {
	background-image : url('fond.jpg');
	background-color : #440909;
	margin: 0px;
	margin-bottom : 10px;
	font-family : "Trebuchet MS", "sans serif";
	font-size: 14px;
	color : white;
	}


#header{
	height : 112px;
	background: url('header.jpg');
	background-repeat : no-repeat;
	background-color : #5c0e1b; 
	border : 1px solid #25060b;
	margin: auto;
	margin-top : 0px;}


h1,h2,h3,h4{
		border-left: 3px solid black;
		border-bottom : 1px solid black;
		padding-left: 4px;
		width: 290px;
		padding-bottom: 3px;
		background: #fafafa;
		background-position : right;
		background-repeat: no-repeat;
		color: black;
		margin-top: 0px;
		font-size: 14px;}



#menu{  width: 100%;
	font-family: "Arial";
	font-size: 12px;
	background-image: url('menu.jpg');
	background-position : left center;
	height : 39px;
	border: 1px solid #25060b;
	background-repeat : x,y;
	height: 18px;
	padding-top: 4px;
	position : relative;
	left: -1px;
	top : 96px;
	z-index: 100;}


#menu dl{float: left;
	 width: 107px;
	 margin: 0 0px;
	 color: white;
	 margin-left: 14px;}


#menu dt{
	 cursor: pointer;
	 text-align: center;
	 font-weight: bold;
	 color: white;
	 height: 19px;}

#menu dd{ text-align : center;
	   color: white;
	   margin: 0;
	   padding: 0;
	   list-style-type: none;}


#menu ul{	   
	 margin: 0;
	 padding: 0;
	 list-style-type: none;}


#menu li{
	background: url('sousmenu.jpg');
	background-repeat: x;
	width: 107px;
	height : 19px;
	border-top : 0px;
	border: 1px solid #25060b;
	border-top : 0px;
	text-align: center;
	color: white;
	list-style-type: none;
	padding: 0px;
	padding-top: 4px;}


#menu li a:hover{		  
		   padding-top: 1px;
		   text-align: center;}


#menu li a, #menu dt a{	 
			color: white;
			text-decoration: none;
			display: block;
			height: 100%;
			border: 0 none;}


#menu li a:hover{color: white;}

#menu dt a:hover{color: white;}

#nav{
       padding: 0;
       height: 20px;
	position: relative;
	top : -30px;
	left: 132px;}


#navlist{
	   margin: 0px;
	   padding: 0px 0px;
	   display: block;}


#navlist li{
	      list-style: none;
	      float: left;
		border-right : 1px solid #bababa;}


#nav a, #navlist li.extend{
			     margin: 0px;
			     display: block;
			     border-bottom: 1px solid black;
			     padding: 1px 6px;
			     text-decoration: none;
			     background: white;
			     font: normal 12px verdana, serif;
			     color: black;}

#nav a:hover{
	       position : relative;
	       top : 1px;
	       z-index: 100;}


#menu a#current{
		padding: 0px 5px;
		padding-top : 65px;
		background: #651220;
		border: 1px solid #25060b;
		border-bottom : 0px;
	        color: black;
		font-weight : bold;
		height : 92px;
		position : relative;
		top : -22px;
		z-index: 100;}



#photo a{
	   text-decoration: none; /* définition du lien qui affichera le "calque" */
}

	
#photo a:hover{
		 background: none; /* correction d'un bug IE */
}


#photo a span{ /* définition de la balise <span> inclue dans <a> */
		display: none;
}


#photo a:hover span{ /* définition de la balise <span> au survol */
		      display: inline;
		      position : absolute;
		      top: 24px; /* positions et dimensions du calque, que vous pouvez changer à loisir */
		      left: 22px;
		      width: 536px;
		      height: 304px;
		      background: none;
		      color: #efefd3;}

div.contenu{ width : 98%; 
		border: 1px solid #25060b;
		background: #651220;
		padding: 4px;
		padding-top : 22px;
		padding-bottom : 12px;
		color : white;
		position : absolute;
		left : 5px;
		top : 237px;
		margin-bottom : 10px;
		min-height: 550px;}
		

div.contenu ul {
		 margin: 8px;
		 padding: 8px;}


div.contenu li {
		 margin-bottom: 6px;}

#foot {
        border: 1px dashed #74474e;
	background-color : #671926;
	text-align : center;
	color : black;
	font-weight : bold;
	margin-top : 50px;
	padding : 8px;}	